/* 全局  */
@charset "UTF-8";
*{margin: 0;padding: 0;list-style: none;word-wrap:break-word;outline: none; }

html{overflow:hidden;height: 100%;}

@media screen and (max-width: 360px){
    html{
        font-size: 20px;
    }
}
@media screen and (min-width: 361px) and (max-width: 750px){
    html{
        font-size: calc(40*(100vw/750));
    }
}
@media screen and (min-width: 751px){
    html{
        font-size: 40px;
    }
}
body {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: #f5f5f5;
    font-size: 0.6rem;
    color: #666;
    overflow: hidden;
}
table {
    border-collapse: collapse;
}/*细线表格*/
input, textarea{ font-family: "microsoft yahei"; -webkit-tap-highlight-color: rgba(255,255,255,0);}
a{outline: none;-webkit-appearance: none;-webkit-tap-highlight-color: rgba(255,255,255,0);font-family: "microsoft yahei";text-decoration: none;color: #666;}
input[type="button"], input[type="submit"], input[type="reset"]{-webkit-appearance: none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color: #ccc; /* placeholder颜色  */
	font-size:0.65rem; /* placeholder字体大小  */
	text-align: left; /* placeholder位置  */
}
a:visited{color:#666;outline: none;}
a:hover{color: #125fc8;outline: none;}
a:active{color: var(--themeColor) !important;outline: none;}
ul, ol{list-style: none;vertical-align: middle;}
img{border: none;vertical-align:middle}
.fl{float: left;display: inline;}
.fr{float: right;display: inline;}
.clear{ clear:both; overflow:hidden; height:0;}
.h5{ height:0.25rem; clear: both;}
.h10{ height:0.5rem; clear: both;}
.h15{ height:0.75rem; clear: both;}
.h20{ height:1rem; clear: both;}
.h25{ height:1.25rem; clear: both;}
.h30{ height:1.5rem; clear: both;}

/*浏览器滚动条*/
::-webkit-scrollbar {width:0px;background-color:#fff;}
::-webkit-scrollbar-button {}
::-webkit-scrollbar-track {}
::-webkit-scrollbar-track-piece {}
::-webkit-scrollbar-thumb {border:solid 0px #5d5d5d;width:0px;background-color:#fff;}
::-webkit-scrollbar-corner {background-color:#5d5d5d;}
::-webkit-resizer {}
::-webkit-scrollbar:horizontal{height:0px;}

.flex{ display: flex;}
.flexC{ flex: 1;}

.flex-r{/*横向*/
    display: flex;
    flex-direction: row;
}
.flex-v{/*纵向*/
    display: flex;
    flex-direction: column;
}
.flex-1{
    flex: 1 0 0;
}
.flex-2{
    flex: 2 0 0;
}

/*截字数*/
.clamp1{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp2{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp3{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp4{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 4 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp5{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 5 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp6{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 6 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.clamp10{
    word-break: break-all;
    display: -webkit-box !important;
    -webkit-line-clamp: 10 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*边框*/
.pd10{ padding: .5rem;}
.boxSize{ box-sizing: border-box;-webkit-box-sizing: border-box;}
.bdAll{position:relative;z-index: 1}
.bdAll:before{content: " ";width: 200%;height: 200%;position: absolute;top: 0;left: 0;border: 1px solid #e6e6e6;box-sizing: border-box;-webkit-transform: scale(.5);transform: scale(.5);-webkit-transform-origin: 0 0;transform-origin: 0 0;z-index: -1}
.bdBottom{ position: relative;}
.bdBottom:before{display:block; content:''; position:absolute; left:0px; bottom:0px; width:100%; height:0; border-bottom:1px solid #e6e6e6;  transform:scaleY(0.5); -webkit-transform:scaleY(0.5);}
.bdLeft{ position: relative;}
.bdLeft:before{display:block; content:''; position:absolute; left:0px; top:0px; width:0; height:100%; border-left:1px solid #e6e6e6; transform:scaleX(0.5); -webkit-transform:scaleX(0.5);}
.bdRight{ position: relative;}
.bdRight:before{display:block; content:''; position:absolute; right:0px; top:0px; width:0; height:100%; border-right:1px solid #e6e6e6; transform:scaleX(0.5); -webkit-transform:scaleX(0.5);}
.bdTop{ position: relative;}
.bdTop:before{ display:block; content:''; position:absolute; left:0px; top:0px; width:100%; height:0; border-top:1px solid #e6e6e6; transform:scaleY(0.5); -webkit-transform:scaleY(0.5);}
/*默认图*/
.default{ background: #f5f5f5 url(../images/loading.gif) no-repeat center center;/* background-size:auto 1.5rem;*/}
/*按钮*/
a.myBtn{ display: inline-block; height: 1.75rem; line-height: 1.75rem; padding: 0 1rem; background: #cb0d1c; color: #FFF; font-size: .7rem; border-radius: 3px; text-align: center;}
/*图片*/
.pic{ position: relative;}
.pic:before{ display: block; content: ''; padding-top: 66.66667%;}
.pic img{ display: block; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover; object-position: center center;}
/*垂直居中*/
.table{ display: table; width: 100%; height: 100%;}
.tableCell{ display: table-cell; width: 100%; height: 100%; vertical-align: middle;}
/***********框架部分start***********/
/*网页内容区start*/
.mobileBody{  
    flex-grow: 1;
    flex-basis: 0;
    position: relative; 
    z-index: 1; 
    background: #f5f5f5;
    overflow: hidden; 
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; 
    transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
}
.mobileBodyC{
    min-height: calc(100vh - 12rem);
}
/*网页内容区end*/
/*网页顶部and底部start*/
.mobileTop{overflow: hidden;position: relative;z-index: 4;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);transition: all 300ms ease-in;-webkit-transition: all 300ms ease-in;}
.mobileFooter{ overflow: hidden; position: relative; box-shadow: 0px 0px 5px rgba(0,0,0,0.1); z-index: 3; transition: all 300ms linear;-webkit-transition: all 300ms linear;}
/*网页顶部and底部end*/
/***********框架部分end***********/
/*框架动画区域start*/
/*动画一 start*/
.mobileBody.active{  transform: translateX(-2.25rem);-webkit-transform: translateX(-2.25rem);}
.copyRight.active{  transform: translateX(-2.25rem); -webkit-transform: translateX(-2.25rem);}
/* .mobileTop.active,
.mobileFooter.active{ transform: translateX(-2.25rem);-webkit-transform: translateX(-2.25rem);} */
/*动画一 end*/

/* 顶部按钮和无障碍 */
button{
    border: none;
    background: none;
}
.commonTop{
    display: flex;
    padding: 0 .75rem .5rem;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 2;
}
.commonTopL{
    display: flex;
}
.commonTopL button{
    height: 1.25rem;
    line-height: 1.25rem;
    margin-right: .5rem;
    font-size: .7rem;
    color: var(--themeColor);
}
.pdlr10{
    padding: 0 .5rem;
}
.pdtb10{
    padding: .5rem 0;
}
.pd10{
    padding: .5rem;
}
.pdlr15{
    padding: 0 .75rem;
}
.pdtb15{
    padding: .75rem 0;
}
.pd15{
    padding: .75rem;
}
.mglr10{
    margin: 0 .5rem;
}
.mgtb10{
    margin: .5rem 0;
}
.mg10{
    margin: .5rem;
}
.mglr15{
    margin: 0 .75rem;
}
.mgtb15{
    margin: .75rem 0;
}
.mg15{
    margin: .75rem;
}

/*框架动画区域end*/
/*颜色定义区域start*/
.bgColor{
    background-color: #fff;
}
.bgColor1{
    background-color: #fff;
}
.bai{ background: #FFF;}
.hui{ background: #f3f3f3;}
:root {--themeColor: #1e2188;}
/*颜色定义区域end*/